@media screen,print {


/****************************************************************************************************/
/****************************************************************************************************/
/****      RESET STYLES       ***********************************************************************/
/****************************************************************************************************/
/****************************************************************************************************/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background-color: white;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table, caption, tbody, tfoot, thead, tr, th, td{
	font-size:100%;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
address,
fieldset {
	margin-bottom: 15px;
}

/****************************************************************************************************/
/****************************************************************************************************/
/****      TYPOGRAPHY         ***********************************************************************/
/****************************************************************************************************/
/****************************************************************************************************/

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 12px/1.5  Arial;
}
a:focus {
	outline: 1px dotted;
}
hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
	margin:0px 0 5px 0;
}
* html hr{
	margin:-5px 0;
}
.no-margin{
	margin:0 0 0 0 !important;
}
.no-padding{
	padding:0 0 0 0 !important;
}
.no-border{
	border:none !important;
}
.left{
	float:left;
}
.right{
	float:right;
}


/* `Headings
----------------------------------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6{
	position:relative;
}
h1, .h1 {
	display:block;
	font-size: 26px;
	font-family:'Times New Roman',Times,Arial;
	font-weight:normal;
	color:#004e86;
	margin-bottom:10px;
	line-height:1.1;
}
h1 a,
h1 a:visited{
	color:#004e86;
}
h2, .h2 {
	display:block;
	font-size: 17px;
	font-family:'Times New Roman',Times,Arial;
	font-weight:normal;
	color:#004e86;
	margin-bottom:7px;
	margin-top:10px;
	line-height:1.3;
}
h2 a,
h2 a:visited {
	color:#004e86;
}
h2+hr{
	margin-top:-8px; /* moves the line up underneath the h2 */
}
h3, .h3 {
	display:block;
	font-size: 13px;
	font-family:Arial;
	font-weight:bold;
	color:#262626;
	margin-bottom:6px;
	margin-top:8px;
	line-height:1.1;
}
h3 a,
h3 a:visited{
	color:#262626;
}
h4, .h4 {
	display:block;
	font-size:14px;
	color:#666;
	font-weight:normal;
}
h4 a,
h4 a:visited {
	color:#666;
}
h5, .h5 {
	display:block;
	font-size: 12px;
	color:#004e86;
	margin:20px 0 5px 0;
	font-weight:normal;
}
h5 a,
h5 a:visited{
	color:#004e86;
}
h6 {
	font-size: 15px;
}


/* `Colors
----------------------------------------------------------------------------------------------------*/
/* genric for text */
.orange{
	color:#E95f13 !important;
}
.blue{
	color:#004E86 !important;
}
.grey{
	color:#666666 !important;
}
.black{
	color:#262626 !important;
}
.bg-orange{
	background-color:#E95f13 !important;
}
.bg-blue{
	background-color:#004E86 !important;
}
.bg-grey{
	background-color:#666666 !important;
}
.bg-black{
	background-color:#262626 !important;
}
.bg-light-grey{
	background-color:#eeeded !important;
}
/* rulers */
hr.orange {
	border: 0 #E95f13 solid;
	border-top-width: 1px;
}
hr.blue {
	border: 0 #004E86 solid;
	border-top-width: 1px;
}
hr.grey {
	border: 0 #666666 solid;
	border-top-width: 1px;
}
hr.black {
	border: 0 #262626 solid;
	border-top-width: 1px;
}


/* `Lists
----------------------------------------------------------------------------------------------------*/
ol {
	list-style: decimal;
}
ol ol {
	margin-bottom:0;
	list-style:lower-alpha;
}
ul {
	list-style-image: url('http://www.swift.com/res/images/global/li.gif') ;
}
ul ul{
	list-style-image: url('http://www.swift.com/res/images/global/lili.gif') ;
	margin-bottom:0;
}
ul ul ul {
	list-style: circle;
}
ul li {
	margin-left: 18px;
	color:#666666;
	margin-top:2px;
	margin-bottom:2px;
}
ol li {
	margin-left: 22px;
	color:#666666;
	margin-top:2px;
	margin-bottom:2px;
}
/* general style for a list of links */
ul.linksList{
	list-style:none;
	list-style-image:none;
	margin:10px 0;
	zoom:1;
}
ul.linksList li{
	margin-left:12px;
	padding-left:13px;
	background: url('http://www.swift.com/res/images/global/linksList.gif') no-repeat left 5px;
	zoom:1;
	line-height:16px;
	padding-bottom:3px;
}

ul.linksList li a,
ul.linksList li a:visited {
	color:#262626;
	line-height:16px;
}

/* smaller version of the linkslist, less space between */
ul.linksList-small{
	list-style:none;
	list-style-image:none;
	margin:5px 0 10px 0;
	zoom:1;
}
ul.linksList-small li{
	margin-left:5px;
	padding-left:13px;
	background: url('http://www.swift.com/res/images/global/linksList_grey.gif') no-repeat left 4px;
	zoom:1;
	line-height:1.2;
	padding-bottom:0px;
}
ul.linksList-small li a,
ul.linksList-small li a:visited {
	color:#4d4d4d;
}

/* list to style benefits */
ul.benefitsList{
	list-style:none;
	list-style-image:none;
	margin:10px 0;
	zoom:1;
}
ul.benefitsList li{
	margin-left:9px;
	padding-left:16px;
	background: url('http://www.swift.com/res/images/global/benefitsList.gif') no-repeat left 4px;
	margin-bottom:10px;
	color:#000;
}
ul.benefitsList li ,
ul.benefitsList li a,
ul.benefitsList li a:visited{
	color:#262626;
}

/* horizontal bar with links */
ul.linksBar{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
	font-size:12px;
}
ul.linksBar li {
	display:inline;
	margin:0;
	padding:0;
	vertical-align:middle;
}
ul.linksBar li a{
	color:#666;
	text-decoration:none;
	border-right:1px solid #ccc;
	padding-right:5px;
	margin-left:4px;
	display:inline-block;
}
ul.linksBar li.last a {
	border:none;
}
ul.linksBar li a:hover{
	text-decoration:underline;
	color:#4d4d4d;
}

/* paging */
ul.paging{
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;
	display:block;
	text-align:right;
	margin-top:4px;
}
ul.paging li{
	display:inline;
	margin:0;
	padding:0 1px;
}
ul.paging li.active{
	font-size:1.5em;
	font-weight:bold;
}

/* definition list */
dl{
	
}
dl dt{
	padding-left:10px;
	font-size:13px;
	font-weight:bold;
	background: url('http://www.swift.com/res/images/global/linksList.gif') no-repeat 0 6px;
	line-height:1.3;
	margin-bottom:5px;
	zoom:1;
}
dl dt a {
	color:#000;
}
dl dt a:visited{
	color:#262626
}
dl dd{
	padding-left:10px;
	margin-bottom:15px;
	color:#666;
	font-size:12px;
	line-height:1.2;
	overflow:hidden;
}
dl dd strong{
	color:#333;
}
/* definition list for news items */
dl.news{
	margin-bottom:0;
}
dl.news dt{
	background:none;
}
dl.news dt,
dl.news dd{
	padding-left:10px;
}


/* lists in a header */
h1 .nav,h2 .nav,h3 .nav,h4 .nav,h5 .nav,h6 .nav{
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	right:0px;
	top:0px;
	color:#666;
	font-size:11px;
}
h1 .nav a,
h2 .nav a,
h3 .nav a,
h4 .nav a,
h5 .nav a,
h6 .nav a{
	color: #666;
	display: inline-block;
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	margin: 4px 2px;
	min-height: 16px;
	padding-left: 22px;
}

/* `Content
----------------------------------------------------------------------------------------------------*/
a{
	text-decoration:none;
	color:#000;
}
a:hover{
	text-decoration:underline;
}

p, .p{
	display:block;
	color:#666;
}
p strong, .p strong{
	
}
p img{
	margin-top:5px;
	margin-bottom:5px;
}
p img[align=left]{
	margin-right:15px;
	float:left;
}
p img[align=right]{
	margin-left:15px;
	float:right;
}
p a,
li a,
table a {
	color:#0099CC;
}
blockquote, div.quote{
	background: url('http://www.swift.com/res/images/global/blockquote.gif') no-repeat top left;
	padding-top:25px;
	
	font-family:'Times New Roman',Times,Arial;
	font-size:18px;
	font-style:italic;
	font-weight:normal;
	color:#004e86;
	margin-bottom: 15px;
	line-height:1.1;
	_width:90%; /* fuck off ie6 plz */
}
cite{
	font-size:10px;
	color:#262626;
	font-style:normal;
	font-weight:normal;
	font-family:arial;
	display:block;
	padding-top:3px;
}

/* `Boxes
----------------------------------------------------------------------------------------------------*/
.padding-box{
	padding:0 10px;
}

/*
	usage: <div class="[Type]">
				<h1-6 class="boxHead">Heading</h1-6>
				<div class="boxContent">
					...
				</div>
			 </div>
			 
	[Type] can be : sw-box-gradient, sw-box-bordered, sw-box-bordered-grey
*/
.sw-box,
.sw-box-gradient,
.sw-box-related,
.sw-box-bordered,
.sw-box-bordered-grey{
	margin-bottom:15px;
}
.sw-box .boxHead,
.sw-box-gradient .boxHead,
.sw-box-bordered .boxHead,
.sw-box-bordered-grey .boxHead{
	font-family:arial;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	line-height:16px;
	padding:4px 8px;
	text-align:left;
	margin:0;
	background-color: #bdb9af; /* fallback color */
	background-position:bottom left;
	background-image: -moz-linear-gradient(100% 100% 90deg, #877a71, #d0bda8);
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#d0bda8), to(#877a71));
	/* IE */
	@background:none;
	@zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d0bda8,endColorstr=#877a71);
}



.sw-box .boxContent,
.sw-box-gradient .boxContent,
.sw-box-related .boxContent,
.sw-box-bordered .boxContent,
.sw-box-bordered-grey .boxContent{
	padding:5px;
}
/* for an even odd listing of blocks */
.sw-box-even{
	padding:15px 10px 1px 10px;
	background:#eeeded;
	zoom:1;
}
.sw-box-odd{
	padding:15px 10px 1px 10px;
	zoom:1;
}
/* gradient box */
.sw-box-gradient{
	background:#f1f1f1;
	background-color: #fafaf9; /* fallback color */
	background-position:bottom left;
	background-image: -moz-linear-gradient(100% 100% 90deg, #e5e1df, #ffffff);
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#ffffff), to(#e5e1df));
	/* IE */
	@background:none;
	@zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#e5e1df);
}
/* bordered box */
.sw-box-bordered{
	border:1px solid #dad6d5;
}
/* light grey box */
.sw-box-bordered-grey{
	border:1px solid #dad6d5;
	background:#eeeded;
}

.sw-box-related .boxHead{
	font-family:arial;
	color:#fff;
	font-size:13px;
	font-weight:normal;
	line-height:16px;
	padding:4px 8px;
	text-align:left;
	background:#86C9EC;
	margin:0;
}

/*
	Boxes with the colored icons at the left side
	
*/
.colorBox-yellowGreen-silver,
.colorBox-black-skyBlue,
.colorBox-red-silver,
.colorBox-lightBlue-silver,
.colorBox-olive-beige{
	padding-left:20px;
	background-position:0px 14px;
	background-repeat: no-repeat;
	min-height:40px;
	padding-top:1px;
	zoom:1;
}

.colorBox-yellowGreen-silver{background-image:url('http://www.swift.com/res/images/global/colorBox-yellowGreen-silver.gif');}
.colorBox-black-skyBlue{background-image:url('http://www.swift.com/res/images/global/colorBox-black-skyBlue.gif');	}
.colorBox-red-silver{background-image:url('http://www.swift.com/res/images/global/colorBox-red-silver.gif');}
.colorBox-lightBlue-silver{background-image:url('http://www.swift.com/res/images/global/colorBox-lightBlue-silver.gif');}
.colorBox-olive-beige{background-image:url('http://www.swift.com/res/images/global/colorBox-olive-beige.gif');}


/* `Open close headers
----------------------------------------------------------------------------------------------------*/
/*
	usage: add the class to any html element
	examples:
		in this example the box is open by default: 
	   <h1 class="openClose-open" onclick="openClose(this)">Title</h1>
		<div class="openClose-content"> ... </div>
		
		in this example the box is closed by default: 
		<h2 class="openClose-closed" onclick="openClose(this)">Title</h2>
		<span class="openClose-content" style="display:none"> ... </span>
		
*/
.openClose-open,
.openClose-closed{
	padding-left:30px;
	background-position:left top;
	background-repeat:no-repeat;
	cursor:pointer;
	zoom:1;
}
.openClose-open:hover,
.openClose-closed:hover{
	text-decoration:underline;
}
.openClose-open{
	background-image:url('http://www.swift.com/res/images/global/openClose-open.gif');
}
.openClose-closed{
	background-image:url('http://www.swift.com/res/images/global/openClose-closed.gif');
}
.openClose-content{
  padding-left:30px;
}

/* `Buttons
----------------------------------------------------------------------------------------------------*/
a.readMore{
	background: transparent url('http://www.swift.com/res/images/global/readMore.png') no-repeat left 2px;
	padding-left:16px;
	display:inline-block;
	line-height:16px;
	margin:2px 0;
	color:#E95f13;
	font-weight:bold;
}
* html a.readMore{
	background: url('http://www.swift.com/res/images/global/readMore.gif') no-repeat 3px left; /* use a hard edged gif for ie6 */
}

a.joinSwift{
	background: transparent url('http://www.swift.com/res/images/global/joinSwift.png') no-repeat left 2px;
	padding-left:18px;
	display:inline-block;
	line-height:17px;
	font-size:13px;
	margin:2px 0;
	color:#E95f13;
	font-weight:bold;
}
* html a.joinSwift{
	background: url('http://www.swift.com/res/images/global/joinSwift.gif') no-repeat 3px left; /* use a hard edged gif for ie6 */
}
a.backToTop{
	background: transparent url('http://www.swift.com/res/images/global/backToTop.png') no-repeat left 3px;
	padding-left:16px;
	display:inline-block;
	line-height:16px;
	margin:2px 0;
	color:#E95f13;
}
* html a.backToTop{
	background: url('http://www.swift.com/res/images/global/backToTop.gif') no-repeat 3px left; /* use a hard edged gif for ie6 */
}
/* normal buttons, look like form buttons */
a.btn-blue,
a.btn-orange,
a.btn-grey{
	color:#ffffff !important;
	padding:1px 6px 1px 6px;
	font-size:10px;
	line-height:11px;
	margin:4px 1px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-weight:bold;
}
a.btn-blue{
	background:#004e86;
	border:1px solid #004e86;
}
a.btn-orange{
	background:#E95f13;
	border:1px solid #E95f13;
}
a.btn-grey{
	background:#666;
	border:1px solid #666;
}

/* icon links*/
a.icon-pdf,
a.icon-html,
a.icon-link,
a.icon-xls,
a.icon-ppt,
a.icon-doc,
a.icon-mov,
a.icon-img,
a.icon-exe,
a.icon-zip,
a.icon-other,
a.icon-rss,
a.icon-twitter{
	padding-left:22px;
	background-position:top left;
	background-repeat: no-repeat;
	min-height:16px;
	display:inline-block;
	margin:4px 0;
	color:#666;
	font-size:12px;
	line-height:16px;
	font-family:arial;
}
a.icon-rss-hp{
	padding-left:22px;
	background-position:top left;
	background-repeat: no-repeat;
	min-height:16px;
	display:inline-block;
	margin:4px 0;
	color:#666;
	font-size:12px;
	line-height:16px;
	font-family:arial;
}

ul.linksList li a.icon-pdf,
ul.linksList li a.icon-html,
ul.linksList li a.icon-link,
ul.linksList li a.icon-xls,
ul.linksList li a.icon-ppt,
ul.linksList li a.icon-doc,
ul.linksList li a.icon-mov,
ul.linksList li a.icon-img,
ul.linksList li a.icon-exe,
ul.linksList li a.icon-zip,
ul.linksList li a.icon-other,
ul.linksList li a.icon-rss,
ul.linksList li a.icon-rss-hp,
ul.linksList li a.icon-twitter{
	margin-top:0;
	margin-bottom:0;
}
a.icon-pdf{background-image:url('http://www.swift.com/res/images/icons/pdf.png');}
a.icon-html{background-image:url('http://www.swift.com/res/images/icons/html.png');}
a.icon-link{background-image:url('http://www.swift.com/res/images/icons/link.gif');}
a.icon-xls{background-image:url('http://www.swift.com/res/images/icons/xls.png');}
a.icon-ppt{background-image:url('http://www.swift.com/res/images/icons/ppt.png');}
a.icon-doc{background-image:url('http://www.swift.com/res/images/icons/doc.png');}
a.icon-mov{background-image:url('http://www.swift.com/res/images/icons/mov.png');}
a.icon-img{background-image:url('http://www.swift.com/res/images/icons/img.png');}
a.icon-exe{background-image:url('http://www.swift.com/res/images/icons/exe.png');}
a.icon-zip{background-image:url('http://www.swift.com/res/images/icons/zip.png');}
a.icon-other{background-image:url('http://www.swift.com/res/images/icons/other.png');}
a.icon-rss{background-image:url('http://www.swift.com/res/images/icons/rss.gif');}
a.icon-rss-hp{background-image:url('http://www.swift.com/res/images/icons/rss-hp.png');}
a.icon-twitter{background-image:url('http://www.swift.com/res/images/icons/twitter.gif');}


/* call to action links*/
a.cta-a_to_z,
a.cta-contact,
a.cta-download,
a.cta-offices,
a.cta-event,
a.cta-form,
a.cta-demo,
a.cta-factsheet,
a.cta-trial,
a.cta-order,
a.cta-application,
a.cta-help,
a.cta-webinar,
a.cta-calculator,
a.cta-support {
	padding-left:30px;
	background-position:top left;
	background-repeat: no-repeat;
	min-height:24px;
	display:block;
	margin:2px 0;
	_height:24px;
	line-height:24px;
	color:#666;
}
a.cta-a_to_z 		{background-image:url('http://www.swift.com/res/images/icons/cta-a_to_z.png');}
a.cta-contact		{background-image:url('http://www.swift.com/res/images/icons/cta-contact.png');}
a.cta-download		{background-image:url('http://www.swift.com/res/images/icons/cta-download.png');}
a.cta-offices		{background-image:url('http://www.swift.com/res/images/icons/cta-offices.png');}
a.cta-event			{background-image:url('http://www.swift.com/res/images/icons/cta-events.png');}
a.cta-form			{background-image:url('http://www.swift.com/res/images/icons/cta-form.png');}
a.cta-demo			{background-image:url('http://www.swift.com/res/images/icons/cta-demo.png');}
a.cta-factsheet	{background-image:url('http://www.swift.com/res/images/icons/cta-factsheet.png');}
a.cta-trial			{background-image:url('http://www.swift.com/res/images/icons/cta-trial.png');}
a.cta-order			{background-image:url('http://www.swift.com/res/images/icons/cta-order.png');}
a.cta-application	{background-image:url('http://www.swift.com/res/images/icons/cta-application.png');}
a.cta-help			{background-image:url('http://www.swift.com/res/images/icons/cta-help.png');}
a.cta-webinar		{background-image:url('http://www.swift.com/res/images/icons/cta-webinar.png');}
a.cta-calculator	{background-image:url('http://www.swift.com/res/images/icons/cta-calculator.png');}
a.cta-support		{background-image:url('http://www.swift.com/res/images/icons/cta-support.png');}

/* swift-news-link is depracated, you should use dl.news */
	a.swift-news-link,
	a.swift-news-link:visited{
		color:#666;
		display:block;
	}
	a.swift-news-link:hover{
		text-decoration:none;
	}
	a.swift-news-link:hover .h3{
		text-decoration:underline;
	}
	
/* 
	link with a little grey arrow, used in tables  
*/
a.arrowLink,
span.arrowLink{
	margin-left:4px;
	padding-left:13px;
	background: url('http://www.swift.com/res/images/global/linksList_grey.gif') no-repeat left 6px;
	display:inline-block;
	color:#666 !important;
}
/*
	Order now buttons, the final number defines the width of the button
*/
a.orderNow-80,
a.orderNow-90,
a.orderNow-100,
a.orderNow-110,
a.orderNow-120,
a.orderNow-130,
a.orderNow-140,
a.orderNow-150,
a.orderNow-160{
	color:#ffffff !important;
	padding:0;
	margin:2px;
	font-size:14px;
	font-weight:none;
	height:26px;
	line-height:26px;
	text-align:center;
	display:inline-block;
	background-image:url('http://www.swift.com/res/images/global/orderNowBtns.png');
}
a.orderNow-80{	width:80px;	background-position:left 0px;}
a.orderNow-90{	width:90px;	background-position:left -26px;}
a.orderNow-100{width:100px;background-position:left -52px;}
a.orderNow-110{width:110px;background-position:left -78px;}
a.orderNow-120{width:120px;background-position:left -104px;}
a.orderNow-130{width:130px;background-position:left -130px;}
a.orderNow-140{width:140px;background-position:left -156px;}
a.orderNow-150{width:150px;background-position:left -182px;}
a.orderNow-160{width:160px;background-position:left -208px;}

* html a.orderNow-80,* html a.orderNow-90,* html a.orderNow-100,
* html a.orderNow-110,* html a.orderNow-120,* html a.orderNow-130,
* html a.orderNow-140,* html a.orderNow-150,* html a.orderNow-160{
	background-image:url('http://www.swift.com/res/images/global/orderNowBtns.gif'); /* use a hard edged gif for ie6 */
}
a.orderNow-80:hover,
a.orderNow-90:hover,
a.orderNow-100:hover,
a.orderNow-110:hover,
a.orderNow-120:hover,
a.orderNow-130:hover,
a.orderNow-140:hover,
a.orderNow-150:hover,
a.orderNow-160:hover{
	text-decoration:underline;
}

.btnBlue-40,
.btnBlue-50,
.btnBlue-60,
.btnBlue-70,
.btnBlue-80,
.btnBlue-90,
.btnBlue-100,
.btnBlue-110,
.btnBlue-120,
.btnBlue-130,
.btnBlue-140,
.btnBlue-150,
.btnBlue-160{
	color:#ffffff !important;
	margin:2px;
	font-size:11px;
	font-weight:bold;
	height:20px;
	line-height:13px;
	padding:3px 0 4px 0;
	text-align:center;
	display:inline-block;
	background-color:transparent;
	background-image:url('http://www.swift.com/res/images/global/btnBlue.png');
	overflow: hidden;
	border:none;
}
.btnBlue-40{width:40px;	background-position:left 0px;}
.btnBlue-50{width:50px;	background-position:left -20px;}
.btnBlue-60{width:60px;	background-position:left -40px;}
.btnBlue-70{width:70px;	background-position:left -60px;}
.btnBlue-80{width:80px;	background-position:left -80px;}
.btnBlue-90{width:90px;	background-position:left -100px;}
.btnBlue-100{width:100px;background-position:left -120px;}
.btnBlue-110{width:110px;background-position:left -140px;}
.btnBlue-120{width:120px;background-position:left -160px;}
.btnBlue-130{width:130px;background-position:left -180px;}
.btnBlue-140{width:140px;background-position:left -200px;}
.btnBlue-150{width:150px;background-position:left -220px;}
.btnBlue-160{width:160px;background-position:left -240px;}

* html .btnBlue-40,* html .btnBlue-50,* html .btnBlue-60,* html .btnBlue-70,
* html .btnBlue-80,* html .btnBlue-90,* html .btnBlue-100,
* html .btnBlue-110,* html .btnBlue-120,* html .btnBlue-130,
* html .btnBlue-140,* html .btnBlue-150,* html .btnBlue-160{
	background-image:url('http://www.swift.com/res/images/global/btnBlue.gif'); /* use a hard edged gif for ie6 */
}
.btnBlue-40:hover,
.btnBlue-50:hover,
.btnBlue-60:hover,
.btnBlue-70:hover,
.btnBlue-80:hover,
.btnBlue-90:hover,
.btnBlue-100:hover,
.btnBlue-110:hover,
.btnBlue-120:hover,
.btnBlue-130:hover,
.btnBlue-140:hover,
.btnBlue-150:hover,
.btnBlue-160:hover{
	text-decoration:underline;
}

.btnOrange-40,
.btnOrange-50,
.btnOrange-60,
.btnOrange-70,
.btnOrange-80,
.btnOrange-90,
.btnOrange-100,
.btnOrange-110,
.btnOrange-120,
.btnOrange-130,
.btnOrange-140,
.btnOrange-150,
.btnOrange-160{
	color:#ffffff !important;
	margin:2px;
	font-size:11px;
	font-weight:bold;
	height:20px;
	line-height:13px;
	padding:3px 0 4px 0;
	text-align:center;
	display:inline-block;
	background-color:transparent;
	background-image:url('http://www.swift.com/res/images/global/btnOrange.png');
	overflow: hidden;
	border:none;
}
.btnOrange-40{	width:40px;	background-position:left 0px;}
.btnOrange-50{	width:50px;	background-position:left -20px;}
.btnOrange-60{	width:60px;	background-position:left -40px;}
.btnOrange-70{	width:70px;	background-position:left -60px;}
.btnOrange-80{	width:80px;	background-position:left -80px;}
.btnOrange-90{	width:90px;	background-position:left -100px;}
.btnOrange-100{width:100px;background-position:left -120px;}
.btnOrange-110{width:110px;background-position:left -140px;}
.btnOrange-120{width:120px;background-position:left -160px;}
.btnOrange-130{width:130px;background-position:left -180px;}
.btnOrange-140{width:140px;background-position:left -200px;}
.btnOrange-150{width:150px;background-position:left -220px;}
.btnOrange-160{width:160px;background-position:left -240px;}

* html .btnOrange-40,* html .btnOrange-50,* html .btnOrange-60,* html .btnOrange-70,
* html .btnOrange-80,* html .btnOrange-90,* html .btnOrange-100,
* html .btnOrange-110,* html .btnOrange-120,* html .btnOrange-130,
* html .btnOrange-140,* html .btnOrange-150,* html .btnOrange-160{
	background-image:url('http://www.swift.com/res/images/global/btnOrange.gif'); /* use a hard edged gif for ie6 */
}
.btnOrange-40:hover,
.btnOrange-50:hover,
.btnOrange-60:hover,
.btnOrange-70:hover,
.btnOrange-80:hover,
.btnOrange-90:hover,
.btnOrange-100:hover,
.btnOrange-110:hover,
.btnOrange-120:hover,
.btnOrange-130:hover,
.btnOrange-140:hover,
.btnOrange-150:hover,
.btnOrange-160:hover{
	text-decoration:underline;
}
/* `Tables
----------------------------------------------------------------------------------------------------*/
/* general styles used in existing pages */

table .table-td-titlebar td{
	background:#bdb9af;
	background-color: #bdb9af; /* fallback color */
	background-position:bottom left;
	background-image: -moz-linear-gradient(100% 100% 90deg, #877a71, #d0bda8);
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#d0bda8), to(#877a71));
	/* IE */
	@background:none;
	@zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d0bda8,endColorstr=#877a71);
}
table .table-td-titlebar td td{
	background:none;
	filter:none;
}
table .table-title-bold {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	line-height:16px;
	padding:4px 8px;
	text-align:left;
	
}
table td.table-td-titlebar{
	padding:0;
}
table tr.table-td-bg1 td,
table tr.table-td-bg1 th,
table tr td.table-td-bg1,
table tr th.table-td-bg1{
	background:#f4F4F4;
}
table tr.table-td-bg2 td,
table tr.table-td-bg2 th,
table tr td.table-td-bg2,
table tr th.table-td-bg2{
	background:#E3E3E3;
}


table tr.rowSubtitle td,
table tr.rowSubtitle th,
table td.rowSubtitle,
table th.rowSubtitle {
	text-align:left;
	color:#004E86;
	font-weight:bold;
}
table .rowSubtitle a{
	text-decoration:none;
	color:#004E86;
}
table .rowSubtitle a:hover;{
	text-decoration:underline;
}
table .table-texttype1{
	text-align:center;
	color:#004E86;
	font-weight:bold;
}




table.stripedTable{
	border-collapse: collapse;
	border-spacing: 0;
}
table.stripedTable caption,
table.stripedTable .table-title-bold{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	line-height:16px;
	padding:4px 8px;
	text-align:left;
	
	background-color: #bdb9af; /* fallback color */
	background-position:bottom left;
	background-image: -moz-linear-gradient(100% 100% 90deg, #877a71, #d0bda8);
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#d0bda8), to(#877a71));
	/* IE */
	@background:none;
	@zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d0bda8,endColorstr=#877a71);
}
table.stripedTable thead td{
	/*padding:4px 8px;*/
   color:#666;
	background:#eeeded;
	border-bottom:1px solid #c3bebc;
}
table.stripedTable tbody tr.roweven td,
table.stripedTable tbody tr.roweven th,
table.stripedTable tbody tr.table-td-bg2 td,
table.stripedTable tbody tr.table-td-bg2 th,
table.stripedTable tbody tr td.table-td-bg2,
table.stripedTable tbody tr th.table-td-bg2{
	background:#eeeded;
}
table.stripedTable tbody th,
table.stripedTable tbody td{
	/*padding:4px 8px;*/
   border-collapse: collapse;
	border-top:1px solid #e5dfdd;
   color:#666;
}
table.stripedTable tbody th,
table.stripedTable .rowSubtitle td{
	text-align:left;
	color:#004E86;
	font-weight:bold;
}
table.stripedTable .rowSubtitle a{
	text-decoration:none;
	color:#004E86;
}
table.stripedTable .rowSubtitle a:hover{
	text-decoration:underline;
}
/* table with borders between the cells */
table.stripedTable tbody th,
table.stripedTable tbody td{
	border-left:1px solid #c3bebc;
	border-top:1px solid #c3bebc;
	/*padding:4px 8px;*/
}
table.stripedTable tbody tr:first-child th,
table.stripedTable tbody tbody tr:first-child th,
table.stripedTable tbody tr:first-child td,
table.stripedTable tbody tbody tr:first-child td  {
  border-top: 0;
}
table.stripedTable tbody tr td:first-child,
table.stripedTable tbody tr th:first-child {
  border-left: 0;
  border-right:1px solid #c3bebc;
}
table.stripedTable tbody tr td:last-child,
table.stripedTable tbody tr th:last-child {
  border-right:none;
}


table.solidTable{
	border-collapse: collapse;
	border-spacing: 0;
}
table.solidTable caption,
table.solidTable .table-title-bold{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	line-height:16px;
	padding:4px 8px;
	text-align:left;
	
	background-color: #bdb9af; /* fallback color */
	background-position:bottom left;
	background-image: -moz-linear-gradient(100% 100% 90deg, #877a71, #d0bda8);
	background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#d0bda8), to(#877a71));
	/* IE */
	@background:none;
	@zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d0bda8,endColorstr=#877a71);
}
table.solidTable thead td{
	/*padding:4px 8px;*/
   color:#666;
	background:#eeeded;
	border-bottom:1px solid #c3bebc;
}
table.solidTable tbody tr td,
table.solidTable tbody tr th{
	background:#eeeded;
}
table.solidTable tbody th,
table.solidTable tbody td{
	/*padding:4px 8px;*/
   border-collapse: collapse;
	/*border-top:1px solid #e5dfdd;*/
   color:#666;
}
table.solidTable tbody th,
table.solidTable .rowSubtitle td{
	text-align:left;
	color:#004E86;
	font-weight:bold;
}
table.solidTable .rowSubtitle a{
	text-decoration:underline;
}

table.blankTable tbody tr th,
table.blankTable tbody tr td,
table.blankTable thead tr td,
table.blankTable thead tr th,
table.blankTable tr.rowSubtitle td,
table.blankTable tbody tr td:first-child,
table.blankTable tbody tr th:first-child{
	border:none;
	font-weight:normal;
	color:#666;
}


/* `Forms
----------------------------------------------------------------------------------------------------*/
label{
	color:#333;
}
input.text,
input.password{
	border:1px solid #d7d3d0;
	margin:0;
	padding:3px 4px 2px 4px;
	font-size:11px;
	line-height:13px;
}
input.submit{
	/*background:#004e86;
	border:1px solid #004e86;
	color:#ffffff;
	font-weight:bold;
	padding:3px 4px 3px 4px;
	@padding: 1px 4px 1px 4px;
	font-size:11px;
	line-height:13px;
	margin:4px 1px;
	cursor:pointer;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	overflow: visible;*/
}
input.reset{
	/*background:#666666;
	border:1px solid #666666;
	color:#ffffff;
	font-weight:bold;
	padding:3px 4px 2px 4px;
	font-size:11px;
	line-height:13px;
	margin:4px 1px;
	cursor:pointer;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	overflow: visible;*/
}
textarea{
	border:1px solid #d7d3d0;
	margin:0;
	padding:3px 4px 2px 4px;
	font-size:11px;
}


}